@import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');

.nav-link{
  font-size: .8rem;
}
legend{
  color: #ffeb3b;
  font-size: 0.85rem;
  text-transform: uppercase;
  font-family: 'Raleway';
  font-weight: 500;
}
fieldset{
    border-color: #ffeb3b;
    border-radius: .5rem;
    margin-bottom:1rem;
}
#cont{
    position: sticky;
    top: 7rem;
    background-color: rgb(84 109 121 / 20%);
    border-radius: .5rem;
    color: #000;
    padding: 1rem;
    line-height: 1.5rem;
}
@media (max-width:768px){
    #cont{
        position:relative;
        top:auto;
        background-color: rgb(84 109 121 / 0%);
    }
}
#cont div{
  font-size: .85rem;
  font-family: poppins;
  font-weight: 500;
}
#cont h2{
  text-transform: uppercase;
    font-size: 1.75rem;
    font-weight: 700;
    font-family: 'open sans';
    text-align: center;
}
.reg-form-admin{
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem;
  border-radius: .5rem;
  background: rgb(84 109 121);
}
.form-label-red{
  font-size: .85rem;
  font-family: 'roboto';
  font-weight: 700;

}
.btn-info-alt {
  color: #fff;
  background-color: #375d6f;
  border-color: #00bcd4;
  font-size: 0.85rem
}
.btn-info-alt:hover {
  color: #fff;
  background-color: #3a738e;
  border-color: #00bcd4;
}
.bg-reg-form{
  background-image: url(../assets/img/R.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgb(245 245 245 / 94%);
    background-blend-mode: overlay;
    background-attachment: fixed;
}
